@charset "UTF-8";
@font-face {
  font-family: 'Press Start 2P';
  font-style: normal;
  font-weight: normal;
  src: local('Press Start 2P'),local('PressStart2P-Regular'),url("http://fonts.gstatic.com/s/pressstart2p/v4/8Lg6LX8-ntOHUQnvQ0E7o08SWvhA5BcWCS8xVZDIH7E.woff2") format('woff2');
}
body {
	line-height:1.5;
}
#bg {
	background:#222 url("http://aclr.main.jp/1_introduce/thumbnail-lr1/files/rotator.php") no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
#container {
	background: none;
	max-width:1020px;
	padding: 0;
}
/******************************
 * 全幅表示指定
******************************/
#top-img,#topics,#news,#index,#lrl{
	margin-left: -500%;
	margin-right:-500%;
	padding-left: 500%;
	padding-right:500%;
}
/******************************
 * header
******************************/
#logo .title-logo:before {
	content:url("../img_introduce/coma_anime.gif");
	left:10px;
}
h1{
	font-size: 14px;
	line-height: 1;
	margin: 0;
}
header {background: rgba(0,0,0,0.95);}
#g-menu {max-width: 1020px;}
/* #search */
#toggle-search {
	top:0;
	left:0;
}
#search {
	position: absolute;
	top:22px;
	right:0;
}
#search form {
	float: right;
}
#search input[type="text"] {
	width: 180px;

	line-height:1.5;
	border-radius: 3px 0 0 3px;
	text-indent: 3px;
}
#search input[type="submit"] {
	background:#769091 url("../img_index/search.png") center center no-repeat;
	border:0;
	border-radius: 0 3px 3px 0;
	margin: 0;
	width: 60px;
}
#search input[type="submit"]:hover {
	background-color: #447375;
}
/******************************
 * JamboTron
******************************/
#top-img {
	text-align:center;
	border-bottom:5px solid #4A7684;
	background: rgba(0,0,0,0.5) url("../img_index/bg_top.png");
}
#top-img section{
	padding-bottom: 91px;
	padding-top: 104px;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.3);
}
#top-img h1 {
	font-size:180%;
	font-weight:bold;
	width: 19em;
	line-height:1.5;
	color:#FFF;
	margin: 0 auto 26px;
}
.button a{
	width:120px;
	margin: 0 auto;
	line-height: 40px;
	font-size: 16px;
	font-weight:bold;
	border: 1px solid #DDD;
}
.button a:before{
	content:"\f063";
	font-family:FontAwesome;
	margin-right: 1em;
	vertical-align: middle;
}

/******************************
 * 共通
******************************/
.content {
	display:-webkit-box;
	display:-webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.content section {
	padding-bottom:26px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#index .content section,footer .content section {
	width: 33.333%;
}
h2{
	margin: 0;
	text-align:center;
}
/******************************
 * LRL　Srore　Link
******************************/
#lrl {
	background:#4A7684 url("../img_index/bg_bottom.png") repeat;
	height: auto;
	text-align: center;
	padding: 1.5em 0;	
}
#lrl p img {
	border: 1px solid #bdc3c7;
}
#lrl .lrl_link {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	justify-content: center;
}
#lrl .lrl_store img{
	width: 180px;
	margin: 1em;
}
#lrl a[target=_blank]:after{
	content:none;
}

/******************************
 * Topics
******************************/
#topics {
	background:#FBFAF5;
	padding-top: 26px;
}
#topics h2 .fa {
	font-size: 300%;
	color:#999;
	margin-bottom: 13px;
}
#topics h2 {
	padding: 0 0 13px;
	line-height:1;
	border-top:0;
	border-color:#C0C6C9;
}
#topics .col-1,#topics .col-2 {
	width: 50%;
	margin-bottom: 26px;
}
/* 新着書き込み */
#topics .col-1 {
	padding-right: 24px;
}
#topics iframe{
	width: 100%;
	vertical-align: bottom;
	overflow:auto;
	height:200px;
}
/*更新のお知らせ*/
#topics .article-menu {
	height:180px;
	padding-top:13px;
	overflow:auto;
}
.article-menu dl {
	overflow:hidden;
	zoom: 1;
}
#topics .article-menu dd {
	border-bottom: 1px dotted #666;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
#topics p {
	margin:0;
}
/* PR */
#news {
	background:rgba(230, 188, 144,0.975);
	padding-top:1em;
	padding-bottom:2em;
	color: #437281;
}
/* google add */
.sd {
	text-align:center;
	height:auto;
	width: 100%;
}
.sd p {
	font-size: small;
	margin:0.5em 0;
}
/******************************
 * index-menu
******************************/
#index{
	background:#4A7684 url("../img_index/bg_bottom.png") repeat;
	color: #DAE3E6;
}
#index h2{
	border: 0;
	font-size:200%;
	line-height:130px;
}
#index a {
	color: #FFF;
}
#index a:hover {
	color:#3D616D;
	background: #E6BC90;
	text-decoration:none;
}
#index h3 {
	margin: 0;
	border-bottom: 0;
	line-height:52px;
	font-size:140%;
}
#index h3:before {
	content:"\f024";
	font-family:FontAwesome;
	margin-right:8px;
}
#index li a {
	font-size: 15px;
	padding:0;
	line-height:1.8;
	list-style: none;
	display:block;
}
/********** footer **********/
footer {
	background: rgba(0,0,0,0.9);
}
footer .content {
	text-align: left;
	padding: 52px 0 0;
}
footer h3 {
	margin: 0 0 13px;
	font-size: 120%;
	border-color: #444;
}
footer .content ul,footer .content ul li a{
	padding: 0;
}
footer .content ul li {
	width: 100%;
}
footer .content .social {
 width: 100%;
 display: block;
 margin: 0;
 padding: 2em 0;
 text-align: center;
 border-top: 1px solid #444;
}
footer .line-it-button,footer .twitter-share-button {
  margin: 0 0.5em;
}
footer .set-row-l {
	padding: 13px 0;
	border-top: 1px solid #444;
}
footer .tozai img {
  width: 12.5%;
  margin: 1em 0;
}

/*******************************
	レスポンシブ
********************************/
@media screen and (max-width:1020px) {
#topics .col-1 {
	padding-left: 5px;
}
#topics .col-2 {
	padding-right: 5px;
}
#feed2 {
	margin: 0 5px;
}
}
/* 800px */
@media screen and (max-width:800px) {
#index,footer {
	padding: 0 5px;
	margin: 0;
}
#top-img {
	margin: 0;
	padding: 0;
}
#news {
	margin: 0;
	padding: 26px 5px;
}
#index .content section,footer .content section{
	width:50%;
}
#index li a {
	line-height:45px;
}
}
/* 768px */
@media screen and (max-width:768px) {
#topics .content section {
	width:100%;
	border-bottom: 1px solid #C0C6C9;
	padding: 0 5px;
}
#topics iframe,#topics .article-menu {
}/*しばらく様子見てからheight調整する*/

footer .content .social {
  padding: 2em 0;
  border-top: none;
}
}
/* 640px */
@media screen and (min-width:641px) {
#sub-navi {
	display: none;
}
}
@media screen and (max-width:640px) {
#bg {
	-webkit-background-size: 384px 256px;
	-moz-background-size: 384px 256px;
	-o-background-size: 384px 256px;
	background-size: 384px 256px;
	background-position: center 55px;
}
#logo h1 {
	font-size:12px;
}
#logo .title-logo:before {
	content:"";
}
#search {
	display: none;
	top:50px;
	left:0;
	width: 100%;
	background: rgba(0,0,0,0.8);
	padding: 3em 0;
}
#search form {
	width: 100%;
}
#search input[type="text"] {
	width: 75%;
}
#top-img section {
	padding: 52px 0;
}
#top-img h1{
	font-size:150%;
}
.button a {
	font-size: 100%;
	width: 100px;
}
#topics {
	padding: 26px 0;
	margin: 0;
}
#topics
#index h2 {
	line-height: 107px;
}
#topics dd ul,#index ul {
	padding-left:1em;
}
#lrl .lrl_link {
	flex-direction: column;
}
.f-nav {
	margin-bottom: 0;
}
footer h3{
	margin-bottom: 0;
	padding-bottom: 7px;
}
footer .set-row-l {
	padding-top: 0;
}
}

@media screen and (min-width:641px) {
footer .set-row-l li {
	width: auto;
}
}
/* 480px */
@media screen and (max-width:480px) {
#top-img {/*走査線削除*/
	background: rgba(0,0,0,0.5);
}
#top-img h1{
	width: auto;
}
#topics h2 .fa {
	font-size:200%;
}
#index .content section,footer .content section{
	width: 100%;
}
footer .tozai img {
  width: 25%;
  margin: 2em 0;
}
}
/* 400px */
@media screen and (max-width: 400px) {
#index h2 {
	font-size: 150%;
}
}
